package com.skr.mdm.authentication.user.sms;

import org.springframework.security.core.AuthenticationException;

public class SMSCodeLoginException extends AuthenticationException {
    private static final long serialVersionUID = 6731162291714457528L;

    public SMSCodeLoginException(String msg) {
        super(msg);
    }
}